<?php
$z[0]=Array("field","美国国债,减持,美国财政部,债权",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","美国财政部１５日公布的数据显示，今年６月份，美国最大债权国中国减持美国国债２１５亿美元。 截至６月份，外国主要债权人持有的美国国债总额为５．６００６万亿美元，低于前一个月修正后的５．６５７１万亿美元，为连续第三个月下降。",72,335);
$z[1][4]['name']="description";
$z[2]=Array("field","中国6月份减持美国国债215亿美元",337,405);
$z[2][4]['name']="title";
$z[3]=Array("field","",407,446);
$z[3][4]['name']="writer";
$z[4]=Array("field","",448,487);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　本报讯 美国财政部15日公布的数据显示，今年6月份，美国最大债权国中国减持美国国债215亿美元。</p>\r\n\n<p>　　数据显示，中国当月持有美国国债1.2758万亿美元，低于前一个月修正后的1.2973万亿美元，是今年1月份以来首次减持美国国债。</p>\r\n\n<p>　　美国第二大债权国日本6月份减持美国国债203亿美元，当月持有美国国债1.0834万亿美元，低于前一个月修正后的1.1037万亿美元。</p>\r\n\n<p>　　截至6月份，外国主要债权人持有的美国国债总额为5.6006万亿美元，低于前一个月修正后的5.6571万亿美元，为连续第三个月下降。(沈 明)<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",489,1110);
$z[5][4]['name']="body";
$z[6]=Array("field","",1112,1152);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1154,1193);
$z[7][4]['name']="litpic";

?>